/* Current zoom percentage level e.g. 75% */
"%ld%%" = "%ld%%";

/* zoom menu item: 100% */
"100%" = "100%";

/* zoom menu item: 150% */
"150%" = "150%";

/* zoom menu item: 200% */
"200%" = "200%";

/* zoom menu item: 25% */
"25%" = "25%";

/* zoom menu item: 50% */
"50%" = "50%";

/* Markup welcome item body: Add highlights and arrows to provide fast feedback with PDF Annotation. */
"Add highlights and arrows to provide fast feedback with PDF Annotation." = "Tambah sorotan dan anak panah untuk memberikan maklum balas pantas dengan Anotasi PDF.";

/* Accessibility description: Additional Functions */
"Additional Functions" = "Fungsi Tambahan";

/* Premium feature message for complementary period: Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period. */
"Annotate PDFs with arrows, shapes and text to give fast feedback. Enjoy this Premium feature for a complimentary 30-day period." = "Anotasikan PDF dengan anak panah, bentuk dan teks untuk memberi maklum balas dengan pantas. Nikmati ciri Premium ini untuk tempoh 30 hari percuma.";

/* Tooltip: Annotate this note */
"Annotate this note" = "Anotasikan nota ini";

/* Annotation of an encrypted PDF is not supported. */
"Annotation of an encrypted PDF is not supported." = "Anotasi bagi PDF yang disulitkan tidak disokong.";

/* Annotation Summary */
"Annotation Summary" = "Ringkasan Anotasi";

/* Cancel */
"Cancel" = "Batal";

/* Markup welcome item body: Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu. */
"Clear all annotations from your document, or use advanced features like rotate and delete page in the additional features menu." = "Padam bersih semua anotasi daripada dokumen anda atau gunakan ciri maju seperti putar dan padam halaman di dalam menu ciri tambahan.";

/* Markup welcome item body: Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu. */
"Clear all annotations from your image, or use advanced features like flip and rotate in the additional features menu." = "Padam bersih semua anotasi daripada imej anda atau gunakan ciri maju seperti selak dan putar di dalam menu ciri tambahan.";

/* skitch menu item: Clear Annotations */
"Clear Annotations" = "Padam bersih Anotasi";

/* Accessibility role description: close button */
"close button" = "butang tutup";

/* tooltip for enabled checkbox to include PDF Summary: Creates an annotation overview at the start of your PDF */
"Creates an annotation overview at the start of your PDF" = "Buat gambaran keseluruhan anotasi pada permulaan PDF anda";

/* Markup welcome item body: Crop and resize or add arrows and text with Image Annotation. */
"Crop and resize or add arrows and text with Image Annotation." = "Pangkas dan ubah saiz atau tambah anak panah dan teks dengan Anotasi Imej.";

/* skitch menu item: Delete Page */
"Delete Page" = "Padam Halaman";

/* Markup welcome item title: Dig Deeper */
"Dig Deeper" = "Kaji Lebih Mendalam";

/* Markup welcome item body: Draw any object outside the bounds of your image to automatically expand the canvas. */
"Draw any object outside the bounds of your image to automatically expand the canvas." = "Tarik sebarang objek di luar lingkungan imej anda untuk mengembangkan kanvas secara automatik.";

/* Markup welcome item title: Draw Attention */
"Draw Attention" = "Tarik Perhatian";

/* Markup welcome item body: Draw shapes, arrows and quick sketches to get your point across with Image Annotation. */
"Draw shapes, arrows and quick sketches to get your point across with Image Annotation." = "Lukis bentuk, anak panah dan lakaran kasar untuk menyampaikan maksud anda dengan Anotasi Imej.";

/* Encrypted PDF */
"Encrypted PDF" = "PDF yang Disulitkan";

/* zoom menu item: Fit in Window */
"Fit in Window" = "Muatkan dalam Tetingkap";

/* zoom menu item: Fit Page Width */
"Fit Page Width" = "Muat Lebar Halaman";

/* skitch menu item: Flip */
"Flip" = "Selak";

/* button title: Get Started */
"Get Started" = "Bermula";

/* Markup welcome item body: Get the most out of your documents with PDF Annotation. */
"Get the most out of your documents with PDF Annotation." = "Manfaatkan sepenuhnya dokumen anda dengan Anotasi PDF.";

/* Markup welcome item title: Get The Most Out Of Your Images */
"Get The Most Out Of Your Images" = "Manfaatkan Sepenuhnya Imej Anda";

/* Markup welcome item title: Get Your Point Across */
"Get Your Point Across" = "Sampaikan Maksud Anda";

/* button title: Go Premium */
"Go Premium" = "Sertai Premium";

/* checkbox to include Annotation Summary: Include Annotation Summary */
"Include Annotation Summary" = "Masukkan Ringkasan Anotasi";

/* button title: Learn more about Premium */
"Learn more about Premium" = "Ketahui lebih lanjut mengenai Premium";

/* Accessibility role description: learn more button */
"learn more button" = "ketahui lebih banyak butang";

/* Markup welcome item body: Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out. */
"Make it easier for your friends and co-workers to quickly review all your annotations by including an Annotation Summary as the first page of the PDF you plan to share or print out." = "Permudahkan supaya rakan dan rakan sejawat anda dapat mengkaji semula kesemua anotasi anda secara pantas dengan memasukkan Ringkasan Anotasi sebagai halaman pertama PDF yang anda rancang untuk kongsikan atau cetak.";

/* Markup welcome item title: Make More Space */
"Make More Space" = "Beri Lebih Ruang";

/* OK Button */
"OK" = "OK";

/* Premium feature title for complementary period: PDF ANNOTATION */
"PDF ANNOTATION" = "ANOTASI PDF";

/* skitch menu item: Rotate Clockwise */
"Rotate Clockwise" = "Putar Ikut Jam";

/* skitch menu item: Rotate Counterclockwise */
"Rotate Counterclockwise" = "Putar Lawan jam";

/* Markup welcome item title: Say It With Fewer Words */
"Say It With Fewer Words" = "Katakan Secara Lebih Ringkas";

/* tooltip for disabled checkbox to include PDF Summary: There are no annotations to summarize */
"There are no annotations to summarize" = "Tidak terdapat anotasi untuk diringkaskan";

/* Expired Premium feature upgrade message: Upgrade to Evernote Premium for access to this and other great Premium features. */
"Upgrade to Evernote Premium for access to this and other great Premium features." = "Naik taraf ke Evernote Premium untuk capaian kepada ciri ini dan ciri hebat lain daripada Premium.";

/* Markup welcome item body: Use these tools and properties to quickly focus on what’s important. */
"Use these tools and properties to quickly focus on what’s important." = "Gunakan alatan serta ciri-ciri berikut untuk menumpukan pada perkara yang lebih penting dengan pantas.";

/* User cancelled Annotation PDF preview */
"User cancelled Annotation PDF preview" = "Pengguna telah membatalkan pratonton Annotation PDF";

/* PDF Markup Premium popover expired title: Your complimentary PDF Annotation period has ended */
"Your complimentary PDF Annotation period has ended" = "Tempoh percuma Anotasi PDF anda telah berakhir";

/* Expired Premium feature message for complementary period: Your complimentary PDF Annotation period has ended. */
"Your complimentary PDF Annotation period has ended." = "Tempoh percuma Anotasi PDF anda telah berakhir.";

/* PDF Markup Premium popover expiring title: Your complimentary PDF Annotation period is ending in %ld days */
"Your complimentary PDF Annotation period is ending in %ld days" = "Tempoh percuma Abotasi PDF anda akan berakhir dalam %ld hari";

/* zoom menu item: Zoom In */
"Zoom In" = "Zum Masuk";

/* zoom menu item: Zoom Out */
"Zoom Out" = "Zum Keluar";
